html, body 				{ margin:0; padding:0; font-family:"Open Sans",'Helvetica Neue',Arial,sans-serif; }
a						{ text-decoration:none; }
a:hover					{ text-decoration:underline; }
h2						{ color:#333333; }

#topbar					{ position:relative; height:50px; background-color:#9b9b9b; color:white; vertical-align:middle; }
#topbar div				{ display:table; height:100%;  margin-left:10px; }
#topbar a				{ display:table-cell; color:white; padding:0 10px;  vertical-align:middle; }
#topbar span			{ display:table-cell; vertical-align:middle; font-size:1.15em; }
#topbar img				{ max-width:25px; padding:0px 15px; }

#pagehead				{ position:relative; border:1px solid black; min-height:350px; margin-top:1px; color:white; background:url("../topbar-background.jpg") no-repeat center top; 
							background-color:#666666; background-position:50% 40%; background-size:cover,cover; }

.retlink				{ position:absolute; top:0px; right:75px; font-weight:bold; cursor:pointer; }
.retlink:hover			{ text-decoration:underline; }
.bretlink				{ font-weight:bold; cursor:pointer; text-align:center; }
.bretlink:hover			{ text-decoration:underline; }


#pagehead div			{ margin:50px 0px 0px 7% ; }
#pagehead div div		{ position:relative; margin:10px 0px; font-size:1.7em; }
#pagehead div div div	{ position:relative; margin:0; display:inline-block; line-height: 100%;}
#pagehead p				{ margin:0px; padding:3px 0; font-size:1.1em;  }
.bigger					{ font-size:1.4em!important; }
#newbtn					{ position:absolute; bottom:20px; right:200px; background-color:#e06619; color:white;  padding:10px 20px; border-radius:10px;  }
#ftbtn					{ position:absolute; bottom:20px; right:50px; background-color:#e06619; color:white;  padding:10px 20px; border-radius:10px;  }
#ftbtn img				{ height:12px; padding:0 10px 0 0;  }

#content1				{ margin:40px auto 0 auto; font-family:"Open Sans",'Helvetica Neue',Arial, sans-serif; color:#444444; }
#content1 h2			{ margin-bottom:0px;  }
#content1 p				{ padding-left:20px; }
.smaller				{ font-size:.8em;  margin:5px 0 25px 0px; }
#content1 a				{ color:#337ab7; }
#sealrow 				{ position:relative; display:table; margin-top:10px; padding-left:20px; }
#sealrow span			{ position:relative; display:table-cell; width:25%; }

#panelcont				{ position:relative; border-collapse:separate; border-spacing:20px; }
#panelcont div			{ position:relative; }
#panelcont div div		{ position:relative; background-color:#f8f8f8; border-radius:3px; border:1px solid #e8e8e8; padding:10px; color:#666666; }

#bnb					{ background-color:#666666; color:white; }
#bnb div				{ margin:0px auto; padding:30px 0; }
#bnb h2					{ padding-left:20px; color:white; }
#bnb p					{ padding-left:20px; }

#binbtn 				{ padding:20px 0 5px 0; }
#binbtn a				{ color:white; background-color:#e06619; margin:20px 0; padding:10px 20px; border-radius:10px; }
#binbtn img				{ margin-right:10px; vertical-align:middle;   }

#recs					{ position:relative; margin:20px auto; }
#recs h3				{ position:relative; font-size:1.4em; padding-left:20px; margin-bottom:0px; }
#recs div div			{ position:relative; vertical-align:top; color:#444444; font-weight:bold; }
#recs a					{ position:relative; color:#337ab7; padding-left:20px; }
.quote					{ font-style:italic; font-weight:normal; }

#features									{ margin:0px auto; padding-top:20px; }
#features table 							{ border:none; border-collapse:collapse; }
#features td								{ text-align:center; border-bottom:1px solid #bbbbbb; font-size:.9em; padding:4px 5px; }
#features td:first-child					{ text-align:left!important; }
#features tr:last-child td					{ line-height:30px; border:0!important; padding-top:15px; }
#features a									{ color:white; background-color:#e06619; margin:20px 0; padding:10px 20px; border-radius:10px; }
#features img								{ height:12px; padding:0 10px 0 0;  }

#videos									{ margin:30px auto; color:#444444; }
#videos img								{ float:left; margin-right: 20px; }
#videos a								{ color:#337ab7; }
.clear									{ clear:both; }

#foot					{ position:relative; background-color:#222222; color:white; color:#aaaaaa; padding:40px 0 60px 0; }
#foot div				{ position:relative; margin:0 auto; }
#foot table				{ position:relative; margin:0 auto; border-collapse:collapse; border:none; }
#foot td				{ color:#aaaaaa; font-size:.9em; padding:3px 0; text-align:left; }
#foot td:first-child	{ text-align:left; }
#foot td:last-child		{ text-align:right; }
#foot tr:first-child td	{ font-weight:bold; font-size:1.1em; }
#foot a					{ color:#aaaaaa; }

@media (min-width: 801px){
	#navtop					{ position:absolute; top:0px; right:20px; margin-right:20px; }
	#content1				{ width:750px; }
	#content1 h2			{ font-size:1.8em; padding:0px 15px 0px 15px;  }
	#sealrow				{ width:500px; }
	#bnb div				{ width:750px; }
	#testimonials			{ width:60%; }
	#features				{ width:750px; }
	#features table 		{ width:750px; }
	#videos					{ width:750px; }

	#panelcont				{ display:table; height:820px; }
	#panelcont div			{ display:table-row; }
	#panelcont div div		{ display:table-cell; min-height:400px; width:40%; }
	#panelcont div div img	{ position:absolute; left:-100px; bottom:25px; margin-left:50%; }

	#recs					{ width:75%; }
	#recs div				{ display:table-row; }
	#recs div div			{ display:table-cell; margin:20px; padding:20px; }

	#features tr:last-child td:first-child		{ padding-left:20px; font-size:1.2em; }

	#foot div				{ width:750px; }
	#foot table				{ width:750px; }
	#foot td				{ width:250px; }
	#foot td:first-child	{ width:450px; }
	#foot td:last-child		{ width:250px; }
}

@media (max-width: 800px) {
	body 					{ font-size:80%; }
	#topbar 				{ text-align:center; }
	#topbar div				{ display:none; }
	#navtop					{ display:table!important; }
	#topbar a				{ padding:0 5px; }
	#topbar img				{ padding:0px 15px 0px 0px; }

	#pagehead div			{ margin:30px 0px 0px 7% ; }
	#pagehead div div		{ font-size:1.4em; }
	#pagehead p				{ font-size:1.2em;  }
	.bigger					{ font-size:1.5em!important; }

	#content1				{ padding: 0px 15px 0 0px;  }
	#content1 h2			{ font-size:1.4em; padding:0px 15px 0px 15px;  }
	#content1 img			{ max-width:90%;  }


	#panelcont div			{ width:90%; margin:10px auto; text-align:center;}

	#recs					{ width:70%; }
	#recs div				{ display:block!important;  }
	#recs div div			{ display:block!important; padding:20px; }
	
	#features 									{ max-width:100%; }
	#features table								{ max-width:100%; margin:0px auto; }
	#features td								{ font-size:.8em; }
	#features tr:last-child td:first-child		{ padding-left:5px;  }

	#videos					{ max-width:90%;  }

	#foot table				{ width:95%;  }
	#foot span				{ margin-left:5%; }
}

